Cerinţe pentru browser

Dacă utilizaţi unul dintre browserele de mai jos, ar trebui să vă puteţi crea un cont şi conecta la pagina de pornire Conturi Google:

  • Google Chrome pentru Windows, Mac sau Linux
  • Internet Explorer 5.5 sau o versiune ulterioară pentru Windows
  • Netscape 7.1 sau o versiune ulterioară pentru Windows, Mac sau Linux
  • Mozilla 1.4 sau o versiune ulterioară pentru Windows, Mac sau Linux
  • Firefox 0.8 sau o versiune ulterioară pentru Windows, Mac sau Linux
  • Safari 1.2.1 sau o versiune ulterioară pentru Mac

Notă: fiecare produs din Conturi Google are propriile cerinţe privind browserul, care pot fi în anumite cazuri mai stricte decât cele afişate mai sus.